.overlay {
	height:100%;
}

.lw-lightwindow {
    position: absolute;
}

.overlay .overlay-background {
	height: 100%;
	width: 100%;
}

.navi-forward {
	display: inline;
}

.form-wrap {
	display: inline;
}

.validator-bar-wrapper {
	position: absolute;
	right: 0;
	top: 50%;
}

.validator-bar {
	width: 48px;
	background-color: #deeff5;
  	background-position: 50% 50%;
  	background-repeat: no-repeat;
	height: 48px;
	position: relative;
	top: -50%;
	border-bottom: none;
}

.box {
	position: absolute;
}